XmListSelectItem(3Xm)

NAME
XmListSelectItem — a List function that selects an item in the list.

SYNOPSIS
#include <Xm/List.h>

void XmListSelectItem (widget, item, notify)
    Widget    widget;
    XmString    item;
    Boolean    notify;

DESCRIPTION
XmListSelectItem highlights and adds the specified item to the current selected list.

widget
    Specifies the ID of the List widget from whose list an item is selected.

item
    Specifies the item to be added to the List widget.

notify
    Specifies a Boolean value that when True invokes the selection callback for the current mode. From an application interface view, calling this function with notify True is indistinguishable from a user-initiated selection action.

For a complete definition of List and its associated resources, see XmList(3Xm).

RELATED INFORMATION
XmList(3Xm).